<?xml version="1.0" encoding="utf-8"?>
<form>
    <fieldset name="basic" addfieldpath="/administrator/components/com_categories/models/fields">
        <field
                name="name"
                type="text"
                label="COM_JSPORT_TEAM_NAME"
                description="COM_FAQ_FAQ_TITLE_DESC"
                class="input-xxlarge input-large-text"
                size="40"
                required="true"
        />
        <field name="alias"
               type="text"
               label="JFIELD_ALIAS_LABEL"
               description="JFIELD_ALIAS_DESC"
               hint="JFIELD_ALIAS_PLACEHOLDER"
               size="40"
        />
        <!--<field
                name="catid"
                type="categoryedit"
                extension="com_JSport"
                allowAdd="true"
                mysql_type="int(11)"
                label="COM_JSPORT_DIVISION"
        />-->
        <field name="catid" type="category" extension="com_JSport" label="Select a category" description="" />

        <field name="games_count"
               type="number"
               label="JFIELD_GAMES_COUNT"
               description=""
               readonly="true"
               size="40"
        />
        <field name="diff_sets"
               type="text"
               label="JFIELD_DIFFERENCE_IN_SETS"
               description=""
               readonly="true"
               size="40"
        />
        <field name="total_points"
               type="text"
               label="JFIELD_TOTAL_POINTS"
               description=""
               readonly="true"
               size="40"
        />
        <field
                name="note"
                type="editor"
                label="COM_FAQ_FAQ_ANSWER"
                description="COM_JSPORT_NOTE"
                buttons="true"
                hide="readmore,pagebreak,module,article,contact,menu"
        />
    </fieldset>
</form>